body {
  background-color: lightgray;
  }
  html, body {
  margin: 0; padding: 0;
  }
  body {
  min-height: 100vh;
  position: relative;
  }
  .page.footer {
  position: absolute;
  bottom: 0;
  }
  #more {
  display: none;
  }
  // .page.footer {
  // display : table-row;
  // // height: 1px; /* à titre d'exemple */
  // position:absolute;
  // margin-bottom: 0px;
  // }
  // body {
  // display : table;
  // width: 100%;
  // }
  // .page.footer {
  // display : table-footer-group;
  // padding-bottom: 0; /* à titre d'exemple */
  // position:absolute ;
  // }
  h1{
  text-align: center;
  color:hsla(39,90%,55%,1);
  font-size: 4rem;
  padding-top: 8%;
  font-weight: bolder;
  }
  @import "~bootstrap/scss/bootstrap";
  // .col-form-label {
  // color:white
  // }
  // #child1_enregistrer{
  // margin-top: -99px;
  // }
  // #school_team_enregistrer{
  // margin-top: -99px;
  // }
  //icone
  .d-flex.flex-row-reverse {
  max-height: 44px; 
  }
  .fas.fa-trash-alt {
  color: hsla(39,90%,55%,1);
  }
  .fas.fa-edit.fa-2x{
  color:rgb(61, 61, 65);
  }
  .fas.fa-eye.fa-2x {
  color:rgb(61, 61, 65);
  }
  //toggler
  .navbar-toggler {
  display: absolute;
  }
  // .navbar-light .navbar-toggler-icon {
  // background-image: url('https://mdbootstrap.com/img/svg/hamburger6.svg?color=343f51');
  // border-color: white!important;
  // }
  //bouton
  // .btn {
  // border-radius: 5rem !important;
  // }
  // .btnHome {
  // border-radius:0rem 0rem 5rem 5rem !important;
  // display: inline-block;
  // }
  // .btnHomeCard {
  // border-radius:0rem 0rem 1.9rem 1.9rem !important;
  // display: inline-block;
  // }
  .detaile{
  background-color: hsla(39,90%,55%,1);
  border: 1px solid transparent;
  color: #343f51;
  }
  .btnColor {
  color: #343f51;
  background-color: hsla(39,90%,55%,1);
  border-color: hsla(39,90%,55%,1);
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 5rem;
  text-align: center;
  font-weight: bold;
  }
  .btnColor:hover {
  color: hsla(39,90%,55%,1) !important;
  background-color:#343f51 ; 
  border-color: hsla(39,90%,55%,1); 
  border-radius: 5rem;
  font-weight: bold;
  }
  .dropdown.dec{
  background-color: hsla(39,90%,55%,1) !important;
  max-height: 44px;
  }
  //formulaire
  .formulaire{
  background-color:#343f51 ;;
  color:whitesmoke;
  margin-top:2rem;
  margin-bottom:2rem;
  margin-left: 2rem;
  margin-right: 2rem;
  padding: 1%;
  position: relative;
  };
  // .btn-formulaire{
  // text-align: center;
  // }
  .conat{
  text-align: center;
  font-weight: bold;
  }
  .conat a{
  color:rgb(231, 9, 9); 
  }
  .perso{
  background-image: url("../images/jeans-313305_960_720.jpg");
  }
  .formulaire a{
  color:hsla(39,90%,55%,1);
  }
  //page accueil
  .adresse-ecole
  {
  text-align: center;
  border: 1px solid rgb(34, 34, 34);
  padding: 1%;
  //background-image: url("../images/logo-chateau.jpg");
  background-color:#343f51;
  background-repeat: no-repeat;
  //width: 100%;
  color:whitesmoke
  }
  .Telephone{
  color:hsla(39,90%,55%,1);
  }
  .Telephone:hover{
  color:hsla(39,90%,55%,1);
  }
  ///////////////////////////////////////page d'accueil////////////////////////////////
  /// photo page d'accueil
  .baniere{
  background-image: url("../images/jeans-313305_960_720.jpg");
  box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.5);
  width: 100%!important;
  height: 300px;
  margin-top: -40px;
  margin-bottom: 30px;
  // display: block !important;
  border-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  .baniere h1{
  color:hsla(39,90%,55%,1);
  font-weight:bold ;
  padding:0;
  margin:0;
  }
  .text-baniere{
  //background-color: black;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  color:white;
  }
  .baniere-height{
  height: 300px;
  } 
  // .accueil h1{
  // margin-top:2rem;
  // margin-bottom:2rem;
  // margin-left: 30%;
  // margin-right: 30%;
  // padding-top:1%;
  // padding-bottom:1%;
  // padding-left: 2%;
  // padding-right: 2%;
  // // padding: 1%;
  // border: 1px solid rgb(34, 34, 34);
  // font-size: 100%;
  // // background-image: url("../images/");
  // }
  .boutton-accueil{
  margin-left: 30%;
  margin-right: 30%;
  }
  .fas.fa-user-circle {
  color: #333;
  font-size: 25px !important;
  float: unset;
  }
  /* boutton de créer un compte dans acceuil */
  .custom{
  color:white;
  background-color:rgb(17, 14, 216) ;
  }
  .btn-deconecte{
  background-color:hsla(39,90%,55%,1) ;
  color:rgb(32, 32, 32);
  border:1px solid hsla(39,90%,55%,1);
  border-radius: 5rem;
  }
  #navbarDropdownMenuLink {
  color: rgb(32, 32, 32);
  }
  .carrousel-accueil img{
  display: block;
  // padding: 0rem!important;
  // margin-top: -40;
  // width:4000px;
  // height: 1933px;
  // box-shadow: 0px 0px -60px -40px black inset;
  }
  .carousel-inner div svg{
  height: 30rem!important;
  box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.5);
  }
  .carousel-inner div img {
  height: 30rem!important;
  box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.5);
  }
  .nav-link:hover{
  // background-color: #343f51;
  color:#343f51; 
  font-size: larger;
  text-decoration:underline;
  }
  .nav-link.dp{
  color:#343f51 !important; 
  }
  .dropdown-menu.dp:hover{
  color:#343f51 !important; 
  font-size: 17px;
  transition: 0.5s;
  }
  .nav-link.dp:hover{
  background-color: hsla(39,90%,55%,1);
  color:#343f51 !important; 
  text-decoration:underline;
  font-size: 20px !important;
  transition: 0.5s;
  }
  .nav-link.dp{
  width: 180px !important;
  }
  ul.dropdown-menu:hover{
  // background-color: #343f51;
  color:#343f51; 
  font-size: larger;
  }
  .fas.fa-home {
  color :#343f51 ;
  }
  .fas.fa-trash-alt.fa-2x{
  color :#e60f0f ;
  }
  .nav-link.active{
  background-color:hsla(39,90%,55%,1) ;
  color:#343f51!important;
  font-weight: bold;
  }
  .dropdown-item:hover{
  color:rgb(32, 32, 32);
  background-color:hsla(39,90%,55%,1) ; 
  font-size: larger;
  text-decoration:underline;
  }
  .dropdown:hover{
  display: block;
  }
  .dropdown table td{
  border: white;
  background-color:hsla(39,90%,55%,1) ;
  }
  .dropdown table td :hover{
  font-size: 16px;
  }
  .dropdown.log.nom td :hover{
  text-decoration:underline;
  }
  .dropdown-item.active{
  color:rgb(32, 32, 32);
  background-color:hsla(39,90%,55%,1) ;
  font-weight: bold;
  }
  .dropdown-menu{
  color:rgb(32, 32, 32);
  background-color:white;
  }
  /* Boutton se connecter et creer un compte dans navbar */
  .js-menu.nav-link.con{
  color:rgb(32, 32, 32);
  background-color: hsla(39,90%,55%,1) ;
  border: 2px solid white;
  }
  .js-menu.nav-link.com{
  color:white;
  background-color: rgb(17, 14, 216) ;
  border: 2px solid white;
  }
  .js-menu.nav-link.com.active{
  color:white !important;
  background-color: rgb(17, 14, 216) ;
  border: 2px solid white;
  }
  a.js-menu.nav-link {
  transition:0.5s ;
  }
  a.nav-link.dropdown-toggle {
  transition:0.5s ;
  }
  a.js-menu.dropdown-item{
  transition: 0.5s;
  }
  // .rtr:hover{
  // font-size: larger;
  // }
  .btn.btnColor.aj:hover{
  font-size: larger;
  }
  .btn.btnColor.aj{
  margin-left: 10px;
  }
  .btn-formulaire table td{
  border: solid white !important;
  }
  .prof table td{
  border: solid white !important;
  margin-right: 10px;
  text-align: left;
  }
  .row1{
  border: solid white !important;
  background-color:#343f51 ;
  color: white;
  text-align: left;
  }
  .prof-titre{
  width: fit-content;
  text-align: center;
  color:hsla(39,90%,55%,1);
  }
  // .dropdown-item:visited {
  // color:#383737 ;
  // background-color: #ea5178;
  // }
  //////////carte
  #map{ 
  height:400px;
  }
  /////////////////////////////////page gélocalisation///////////////////@at-root
  .geolocalisation{
  text-align: center;
  border:1px solid hsla(39,90%,55%,1);
  // border-radius: 5rem;
  margin-top:2rem;
  margin-bottom:2rem;
  margin-left: 2rem;
  margin-right: 2rem;
  padding: 1%;
  }
  /////////////////////////geolocalisation////////
  #map{ 
  height:400px;
  }
  //////////////////////////list/evenement//////////
  .evenement {
  width: 100%;
  }
  .search{
  height: 100%;
  width: 15%;
  padding-right: 20px;
  }
  // .evenement .card {
  // position: relative;
  // }
  // .evenement .card .face{
  // width: 300px;
  // height: 200px;
  // transition: 0.5s;
  // }
  // .evenement .card .face.face1 {
  // height: 200px;
  // }
  // .evenement .card .face.face2 {
  // min-height: 200px;
  // }
  // .evenement .card .face.face1 {
  // position: relative;
  // background: #343f51;
  // display: flex;
  // justify-content: center;
  // align-items: center;
  // width: 100%;
  // z-index: 1;
  // transform: translateY(100px);
  // }
  // .evenement .card:hover .face.face1 {
  // background: hsla(39,90%,55%,1);
  // transform: translateY(0);
  // }
  // .evenement .card .face.face1 .content {
  // width: 58%;
  // }
  // .evenement .card .face.face1 .content img {
  // height: 80%;
  // width: 100%;
  // transition: 0.5s;
  // }
  // .evenement .card:hover .face.face1 .content {
  // opacity: 1;
  // }
  // .evenement .card:hover .face.face1 .content img {
  // max-width: 90rem;
  // }
  // .evenement .card .face.face1 .content h2 {
  // margin: 10px 0 0;
  // padding: 0;
  // color: #fff;
  // text-align: center;
  // font-size: 1.5em;
  // }
  // .evenement .card:hover .face.face1 .content h1{
  // color: black;
  // }
  // .evenement .card .face.face2{
  // position: relative;
  // background: #fff;
  // display: flex;
  // justify-content: center;
  // align-items: center;
  // padding: 20px;
  // box-sizing: border-box;
  // box-shadow: 0 20px 50px rgba(0,0,0,0.8);
  // width: 100%;
  // transform: translateY(-100px);
  // }
  // .evenement .card:hover .face.face2 {
  // transform: translateY(0);
  // }
  // .evenement .card .face.face2 .content p {
  // margin: 0;
  // padding: 0;
  // }
  // .evenement .card .face.face2 .content a {
  // margin: 15px 0 0;
  // display: inline-block;
  // text-decoration: none;
  // font-weight: 900;
  // color: #343f51;
  // padding: 5px;
  // border: 1px solid #343f51;
  // }
  // .evenement .card .face.face2 .content a:hover {
  // background: #343f51;
  // color: #fff;
  // transition: 0.5s;
  // }
  // .grid {
  // display: grid;
  // grid-template-columns: repeat(3, 1fr);
  // grid-gap: 50px;
  // }
  .liste {
  padding: 4%;
  }
  ///////////////////////////page detaille evenement/////////////
  img.image-detaille{
  height:30rem ;
  width:50rem ;
  // padding-top:4rem ;
  // text-align: center;
  // justify-content: center;
  // margin-top:2rem;
  // margin-bottom:2rem;
  // margin-left: 2rem;
  // margin-right: 2rem;
  padding: 4%;
  display: block;
  margin-left: auto;
  margin-right: auto 
  }
  .title-detaille{
  margin-top:2rem;
  margin-bottom:2rem;
  margin-left: 2rem;
  margin-right: 2rem;
  padding: 4%;
  }
  ////////////////////////formulaire d'inscription/////////
  .registration_form_plainPassword + .unmask {
  position:absolute;
  right: 68px; top: 7px;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  background: #aaa;
  border-radius: 50%;
  }
  .registration_form_plainPassword + .unmask:before {
  content: "";
  position:absolute;
  top:4px; left:4px;
  z-index:1;
  width: 17px;
  height: 17px;
  background: #e3e3e3;
  border-radius: 50%;
  }
  .registration_form_plainPassword[type="text"] + .unmask:after {
  content: "";
  position:absolute;
  top:6px; left:6px;
  z-index:2;
  width: 13px;
  height: 13px;
  background: #aaa;
  border-radius: 50%;
  }
  ////page admin
  .page-admin{
  text-align: center;
  color:black;
  }
  .page-admin a{
  color:black;
  font-weight: bold;
  }
  .date{
  text-align: center;
  }
  .content{
  text-align: center;
  }
  .btn.btn-secondary {
  color:rgb(32, 32, 32);
  background-color:hsla(39,90%,55%,1) ;
  }
  .btn.btn-secondary:hover {
  background-color:rgb(32, 32, 32);
  color:hsla(39,90%,55%,1) ;
  border-block-start-color:hsla(39,90%,55%,1) ;
  }
  .btn.btn-lg.btn-primary {
  color:rgb(32, 32, 32);
  background-color:hsla(39,90%,55%,1) ;
  }
  .btn.btn-lg.btn-primary:hover {
  background-color:rgb(32, 32, 32);
  color:hsla(39,90%,55%,1) ;
  border-block-start-color:hsla(39,90%,55%,1) ;
  }
  /* MARKETING CONTENT
  -------------------------------------------------- */
  /* Center align the text within the three columns below the carousel */
  .container{
  margin-top: 15px;
  }
  .marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
  }
  .marketing h2 {
  font-weight: 400;
  }
  .marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
  }
  /* Featurettes
  ------------------------- */
  .featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }
  /* Thin out the marketing headings */
  .featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
  }
  .carousel-caption p{
  text-align: justify;
  // overflow: hidden;
  // white-space: pre-wrap;
  }
  /* RESPONSIVE CSS
  -------------------------------------------------- */
  @media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
  margin-bottom: 1.25rem;
  font-size: 1.25rem;
  line-height: 1.4;
  }
  .featurette-heading {
  font-size: 50px;
  }
  }
  @media (min-width: 62em) {
  .featurette-heading {
  margin-top: 7rem;
  }
  }
  /* colors into media queries to check breakpoints - be erase at the end of the project */
  @media (max-width: 575px) {
  h1 {
  font-size:25px ;
  //box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.5);
  }
  .adresse-ecole {
  font-size:16px;
  }
  }
  @media (min-width: 576px) and (max-width: 767px) {
  h1 {
  // background-color: blue;
  font-size:25px ;
  }
  }
  @media (min-width: 768px) and (max-width: 991px) {
  // h1 {
  // background-color: green;
  // }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
  // h1 {
  // background-color: yellow;
  // }
  }
  @media (min-width: 1200px){
  // h1 {
  // background-color: pink;
  // }
  }
  /* Planning */
  .peri{
  text-align: center;
  }
  .tel{
  text-align:center ;
  font-weight: bold;
  color: red;
  }
  .periscolaire{
  margin-left: auto;
  margin-right: auto;
  }
  .planning{
  margin-left: auto;
  margin-right: auto;
  }
  table, td {
  border: 1px solid #333;
  text-align: center;
  }
  .thead{
  background-color: gray;
  font-weight: bold;
  }
  .line1{
  background-color: rgb(201, 15, 15);
  }
  .line2{
  background-color: rgb(73, 175, 5);
  }
  .line3{
  background-color: rgb(248, 187, 32);
  }
  .line4{
  background-color: rgb(31, 89, 197);
  }
  /* oeil pour voir mot de passe */
  .show-password {
  font-size: 17px;
  text-transform: uppercase !important;
  position:absolute;
  cursor: pointer;
  //margin-left: 1150px;
  margin-top: -30px;
  right:15px;
  }
  .fa-eye {
  color: #343f51;
  }
  .fa-eye:hover {
  color: #7197d4;
  }
  .fa-eye-slash {
  color: #343f51;
  }
  .fa-eye-slash:hover {
  color: #7197d4;
  }
  /*footer*/
  ////////////message flash
  .profil{
  text-justify: center;
  }
  //////////champ obligatoire
  .asterisque{
  color:red;
  }
  
  //footer
  
  // .center {
  // text-align: center;
  // margin-left: 540px;
  // }
  // .center2 {
  // text-align: center;
  // margin-left: 490px;
  // }
  .mt-4, .my-4 {
  margin-top: 5.5rem !important;
  }
  .retourner{
  color:hsla(39,90%,55%,1);
  }
  .bg-dark {
  background-color: #343f51 !important;
  }
  
  #presentation{
  text-align: justify;
  }
  
  